Subject: Re^n: literalism

From: [email-masked]
Date: Mon, 23 Oct 2000 05:00:12 EDT

Damn, I hate to get behind. So, working backward a bit.
maikl:
<<you don't have to have a single word for it to have a new concept.
whatever you call it, that will simply remind you of the whole
explanation (& a really new concept does have to be explained in
the first place). it's a nickname & not the whole thing.>>
An arguable point, I think. But, in particular, unless the explanation
already pushes beyond the old concepts, all you have is an old
concept, a potential that has already been covered. Hopping up to
something Lojbab said, adding 1,000 lujvo doesn't add 1,000
concepts. If you have a word "cat" for something which has a color
and a color word "black," using "black cat" (or even "blact,"
assuming this is something one can do regularly) doesn't give a new
concept. But suppose you want to talk about a racoon, in
alanguage which doesn't have a word for it or any notion of it up til
the first confrontation. You can, of course, probably work out an
explanation in a sentence or two and then convert that to a noun
phrase. But you can't use it often, or, I would contend, really grasp
it. So you need a short expression for it. You can borrow a word
from someone who has a longer acquaintance, {nimlyraknu}, say,
for Lojban. Or you can create from somewhere a new word for it,
just {raknu}, say, or, to avoid problems, something from space:
{xnuka}, maybe. Or you can take a legitimate existing form and
twist it "robber cat" maybe, or "washing cat" or some other
vocables. And ultimately the last is the most efficient and generally
acceptable to speakers. Of course, it changes the meaning of a
word somewhat "cats" now includes some things that aren't cats,
and thus it opens the way for another bunch of words -- for otter
and weasel and ...

<<i certainly did not consider that metaphorical, or else i would
have said "FU'EPE'A BOTPI ZI'O FU'O".>>
I didn't say it was metaphorical, only that it was non-literal, which it
clearly is. But it works beautifully for all that (indeed, largely
because of that, in this case). And that is the point I keep trying to
make about non-literal lujvo (and tanru, for that matter): if they
work, use'em and don't just dump on them because they don't fit
this or that or any rule, though, as Lojbab reminds us, JCB used to
think of a lujvo -- in his earliest versions -- as a free-drop zone,
capable of having any place structure at all, regardless of its
components, so long as it had the right places for what he had in
mind and he liked the look of it, and that may be going too far.

ivan:
<<>Since the `sky scraping' metaphor is very widespread, its
>carrying over to Lojban would appear less scandalous than
>some other `naturalisms' do, but what does it do that
>{tcergaldi'u} or {galgaldi'u} do not?>>

Do I need to remind folks that I don't necessarily think that some
"sky scraper" calque is good Lojban; all I said was that it was very
good in English originally and that it presents a good model for
good Lojban. For one thing, ^sky scraper^ isn't a new concept, it is 
already inherent in ^building^ at the beginning of the 21st century.. 
So {tcergaldi'u} works fine. I am less clear about {galgaldi'u}, on
good literalist grounds : {galgaltu} doesn't mean "very high" and
{galtu galdi'u} needs a grouping mark.

<<Otoh, if Lojban survives at the cost of no longer being itself and
instead becoming a code for <insert the name of any natlang here>,
there will be just as little left to rejoice about.

I'm willing to accept the argument that literal, transparent
compounding has its limitations, and that at some point one
does have to resort to metaphor. I am, however, in favour
of keeping metaphor as a last-resort technique.>>

I don't see how non-literal lujvo, by themselves, threaten lojbanic
purity, though I admit that they can be misused to make a mere
code for something else. That would be objectionable -- but not
because of the way the compounds were formed. As noted, I think
there are places where non-literals have to be the technique of first
resort, simply because they are the only practical way to get the
result needed.

I thank aulun for his support and his examples on "skyscraper." I
don't think that Lojban is likely to become Germanic in compounds,
which is another reason why literalism (which often requires it and
often needs empty syllables to do it) is not the wave of the future. 

lojbab:
<<So pc, for your argument to not be moot, we need some Lojban usage from you 
which includes nonconventional lujvo %^)>>
Note, again, I am not advocating nonconventional lujvo in the sense that the 
place
structure has to go against the rules or that the connection between the 
components has to be paradoxical or any other thing like that. Too be sure, 
they make nice test cases, but so would "robber cat" for racoon. What I am 
objecting to is simply the rejection of proposals because they do not happen 
to fit a set of rules that the objector has canonized -- or even that The 
Book and its background data have. The first question is, does it work. 
After an affirmative answer to that, the rest doesn't matter (consider good 
ol' {le} for example -- 999 times out 1,000 it refers to a specific critter 
of the type named, the last time it doesn't but in the context no one doubts 
what it means. Good non-literal lujvo are like that last case, regardless of 
any fiddling that they may need for "the rules."